[icinga-users] Debian Wheezy no longer supported?

Tobias Koeck tobias.koeck at gmail.com
Wed Jul 25 19:06:57 CEST 2018


>
>
> I just noticed that the latest packages for Debian Wheezy are at 2.9.0. Is
> this some kind of temporary build problem, or is 2.9.0 the last Icinga
> release to be provided for Wheezy?
>
>
> In general it is a best practice to not use unsupported Linux
distributions anyway. If ignored you'll get hackers and trojans on your
machine in a jiffy. Just upgrade to jessie or better stretch and you'll be
fine.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.icinga.org/pipermail/icinga-users/attachments/20180725/80af675d/attachment.html>


More information about the icinga-users mailing list